I suddenly started getting the following error from Popup

I suddenly started getting the following error from Popup Pro. I've tried disabling the plugin (which removes the errors) but enabling it causes them to come back.

Warning: session_start() [function.session-start]: open(/tmp/sess_7eb38d0f3fa6c13f135c144f38ff5910, O_RDWR) failed: Permission denied (13) in /home/cagle/public_html/wp-content/plugins/popover/inc/external/wpmu-lib/inc/class-thelib-base.php on line 68

Warning: session_start() [function.session-start]: Cannot send session cache limiter - headers already sent (output started at /home/cagle/public_html/wp-content/plugins/popover/inc/external/wpmu-lib/inc/class-thelib-base.php:68) in /home/cagle/public_html/wp-content/plugins/popover/inc/external/wpmu-lib/inc/class-thelib-base.php on line 68